<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc0384f0379f1ce67945fd2a28674ac0">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
